{% extends 'base.html.twig' %}


{% block body %}

    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-flex align-items-center justify-content-between">
                <h4 class="mb-0"> ملف اليتيم</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">الصفحة الرئيسية</a></li>
                        <li class="breadcrumb-item active"> ملف اليتيم</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <div class="card-options float-right">
                        <button type="button" class="btn btn-warning waves-effect waves-light">
                            تعديل الملف
                            <i class="fas fa-pencil-alt"></i>
                        </button>

                    </div>
                    <h4 class="card-title mt-3"></h4>
                    <div class="row">
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="validationCustom03">الاسم الشخصي </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.nom }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="validationCustom04">الاسم العائلي </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.prenom }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="validationCustom05">الجنس </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.sexe }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="form-group">
                                <label for="validationCustom05">تاريخ الازدياد </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.dateNaissance|date() }}
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> المستوى الدراسي </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.scolaire }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> المؤسسة </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.etablissement }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03">الشعبة / التخصص </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.branche }}
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> خصاص النقل </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.transScolaire }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> مصاريف التنقل </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.transCharge }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03">مصاريف أخرى </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.autreCharge }}
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> سبب ضعف الدراسة </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.faiblesseScolaire }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> سبب عدم الدراسة </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.pasScolaire }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> المؤهلات / الهواية </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.loisir }}
                                </p>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> مقدار الحفظ من القران </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.quoran }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> المحافظة على الصلاة </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.pray }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> الهاتف </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.tele }}
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03">حالة اللباس </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.typeVetement }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> الحالة الصحية </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.typeSnate }}
                                </p>
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom03"> ملاحظات </label>
                                <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                    {{ orpheline.remarque }}
                                </p>
                            </div>
                        </div>
                    </div>
                    {% if orpheline.typeSnate | length > 0 %}
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> نوع المرض </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.typeMaladie }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> المصاريف </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.chargeTrv }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> أمراض مزمنة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.maladieGrave }}
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> الإعاقة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.endicape }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> نوع الإعاقة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.typeEndicape }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> المتابعة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.suivie }}
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> المصاريف القارة</label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.chargeFixe }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03">حالة مستعجلة </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.casUrgent }}
                                    </p>
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="form-group">
                                    <label for="validationCustom03"> ملاحظات </label>
                                    <p class="form-control-static border p-2 rounded mdc-bg-grey-100">
                                        {{ orpheline.remarque2 }}
                                    </p>
                                </div>
                            </div>
                        </div>
                    {% endif %}
                    {% if orpheline.pictures | length > 0 %}
                        <div class="row">
                            <div class="form-group">
                                <label for="validationCustom03"> الصور </label>
                                {% for picture in orpheline.pictures|slice(0, 1) %}
                                    <div data-bg-src="{{ asset('upload/Pictures/' ~ picture.nom) }}"
                                         class="img-fluid mx-auto h-15rem" alt=""></div>

                                {% endfor %}

                            </div>
                        </div>
                    {% endif %}
                </div>
            </div>
        </div> <!-- end col -->
    </div>


{% endblock %}
